#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.0.3
id: conduit-combinators-1.0.3-4bfce9742dd7ee63f0d80c5329472189
key: condu_J5h41ZVXBPQE2w4EGIqYVf
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/conduit-combinators
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-combinators-1.0.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-combinators-1.0.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/conduit-combinators-1.0.3
hs-libraries: HSconduit-combinators-1.0.3-J5h41ZVXBPQE2w4EGIqYVf
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    base16-bytestring-0.1.1.6-2ce49c0fdad8d57abae997bf0287241a
    base64-bytestring-1.0.0.1-7819850819049320f81b6417431cc8a5
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    chunked-data-0.2.0-dc8f031d60c38d417f6a1c9018e0503e
    conduit-1.2.6.1-99a58e37479a2070047844a872c4445f
    conduit-extra-1.1.9.2-1bef4166ec3f53ae2e6d2e9011cd9cbe
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    monad-control-1.0.0.4-fa18b603f1c859e06ea8fbebdf00a3e7
    mono-traversable-0.10.1-a53fee0fd8cdcdc2da55eaf19944a735
    mwc-random-0.13.3.2-7f8ed41e60394075ef85490080ffe486
    primitive-0.6-e792418f7dbd95c8907334653976b3c4
    resourcet-1.1.7-7e93b08fc7a9dc3281fd76904261e146
    text-1.2.1.3-6c3c87c392cdf2c29fca1c10bbf7250b
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-base-0.4.4-b65bc998c24abf50fea29d4891da9e32
    unix-2.7.1.0-a583968f8d5891c6bf334fddb26b19a6
    unix-compat-0.4.1.4-baa19ce04d0e8a47661438a80ea2aec8
    vector-0.11.0.0-c9b9eff80d809aeb097685ce86af03c4
    void-0.7.1-9c9ef5053011ca6c1b107003e36c68b3
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
